<div class="teacher-card">
  <mat-card>
    <mat-card-header>
      <mat-card-title>{{teacher.firstName + " " + teacher.lastName}}</mat-card-title>
      <mat-card-subtitle>{{ teacher.subject }}</mat-card-subtitle>
    </mat-card-header>
    <img class="teacher-image"
      mat-card-image
      src="{{ teacher.profilePicture }}"
      alt="Profile picture does not exist"
    />
  </mat-card>
</div>
